name: field.blocks.image.name
icon: image
preview: image
fields:
  image:
    label: field.blocks.image.name
    type: files
    multiple: false
    image:
      query: file.croppedImage
      back: white
    uploads:
      template: blocks/image
    layout: cards
    size: small
    width: 1/2
    help: Cliquez sur l'image pour la recadrer, ajouter une légende ou un texte alternatif.
